Subject: RE: B19 crash, tetris compile fixed
From: [email-masked] (Bug Hunter)

3 Mar 1998 18:10:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Sergey Okhapkin <[email-masked]>
Cc: gnuwin32 <[email-masked]>

  Interesting.  After only 3 times, I get it to crash.  It is wholly
reproducable.  I've noticed random freezes commented on from others. It
may be due to no service packs applied to windows 95 on my part.  I will
try applying them and find out.

  Is this with or without your fdopen() fix?  That may be the root cause
of the crash.

  Yes, you tried enough.  Have you tried to pipe to a non-existant
program?

bug

On Tue, 3 Mar 1998, Sergey Okhapkin wrote:

> Bug Hunter wrote:
> >   I understand.  My message's intent was to provide a method to recreate
> > the crash. Setenv was just what I tried the first time until I figured it
> > was not available. I've found that bash 2.01.1 will crash for any "command
> > not found" if repeated multiple times, and it will crash for any pipe to a
> 
> I can't reproduce a bug, is this enough:
> 
> 1:~$ setenv
> bash.exe: setenv: command not found
> 2:~$ setenv
> bash.exe: setenv: command not found
> 3:~$ setenv
> bash.exe: setenv: command not found
> 4:~$ setenv
<cut>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".